/*     1034185 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1034185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1034185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034185__ {height:20px}
}

/*     1034195 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1034205 : BLANK 컨텐츠      */
.blank__1034205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1034205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034205__ {height:20px}
}

/*     1014685 : BLANK 컨텐츠      */
.blank__1014685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014685__ {height:20px}
}

/*     1014695 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1038615 : BLANK 컨텐츠      */
.blank__1038615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038615__ {height:20px}
}

/*     1026415 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1014725 : BLANK 컨텐츠      */
.blank__1014725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014725__ {height:20px}
}

/*     1014735 : BLANK 컨텐츠      */
.blank__1014735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014735__ {height:20px}
}

/*     1014745 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1014755 : BLANK 컨텐츠      */
.blank__1014755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014755__ {height:20px}
}

/*     1014765 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .item {padding:10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}
}

/*     1014775 : BLANK 컨텐츠      */
.blank__1014775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014775__ {height:20px}
}

/*     1034615 : BLANK 컨텐츠      */
.blank__1034615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1034615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034615__ {height:20px}
}

/*     1034625 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1034635 : BLANK 컨텐츠      */
.blank__1034635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1034635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034635__ {height:30px}
}

/*     1034645 : 장문 텍스트      */
.textarea__1034645__ { text-align: center;}
.textarea__1034645__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1034645__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1034645__ p {font-size:20px}
}

/*     1034655 : BLANK 컨텐츠      */
.blank__1034655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1034655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034655__ {height:20px}
}

/*     1034665 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1034675 : BLANK 컨텐츠      */
.blank__1034675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034675__ {height:10px}
}

/*     1034685 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__   .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {width:50%;}
}

/*     1034695 : BLANK 컨텐츠      */
.blank__1034695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034695__ {height:10px}
}

/*     1034705 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; font-weight:500;}
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:20px; font-weight:500;}
.textarea__266752__ p span {font-size:36px; color:#193d70 ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1034715 : BLANK 컨텐츠      */
.blank__1034715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1034715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034715__ {height:10px}
}

/*     1034725 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#193d70 ;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  }
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt{width:40%;}
.textarea__266755__ p {font-size:20px; font-weight:500;}
.textarea__266755__ p span {font-size:36px; color:#193d70 ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__266755__ img {}
}

/*     1034775 : BLANK 컨텐츠      */
.blank__1034775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1034775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034775__ {height:40px}
}

/*     1049255 : BLANK 컨텐츠      */
.blank__1049255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049255__ {height:40px}
}

/*     1049265 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1049275 : BLANK 컨텐츠      */
.blank__1049275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049275__ {height:15px}
}

/*     1049285 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1049295 : BLANK 컨텐츠      */
.blank__1049295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1049295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049295__ {height:20px}
}

/*     1049305 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1049315 : BLANK 컨텐츠      */
.blank__1049315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049315__ {height:15px}
}

/*     1073575 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1049335 : BLANK 컨텐츠      */
.blank__1049335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049335__ {height:40px}
}

